<div class="page-header" data-parallax="true" style="background-image: url('./assets/img/natural.jpg');">
    <div class="filter"></div>
    <div class="container">
        <div class="motto text-center">
            <h1 class="presentation-title">Ecokumen</h1>
            <h3>Reciclar no es una obligación es tu responsabilidad</h3>
            <br />
            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" class="btn btn-outline-neutral btn-round"><i class="fa fa-play"></i>Ver video</a>
            
        </div>
    </div>
</div>
<!--Que hacemos-->
<div class="main">    
    <div class="section text-center">     
    <div class="container">
        <div class="row">
            <div class="col-md-8 mr-auto ml-auto">
                <h2 class="title">¿Qué hacemos?</h2>                  
                
            </div>
        </div>
        <br/><br/>
        <div class="row">
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                    <i class="nc-icon nc-album-2"></i>
                    </div>
                </div>
                 
                <div class="card card-avatar card-green">  
                    <div class="description">                        
                        <h4 class="info-title txt-white">Reciclaje</h4>
                        <br>
                        <p class="txt-white">Entregamos un servicio a la puerta de tu casa</p>
                        <br>
                        <a [routerLink]="['/faq']" class="btn btn-link btn-neutral">Ver más</a>
                    </div>
                </div>
            </div>
            <!--
            <div class="col-md-6 text-center" routerLinkActive="active">
                <a [routerLink]="['/landing']">
                    <img src="./assets/img/examples/landing-page.JPG" alt="Rounded Image" class="img-rounded img-responsive" style="width: 100%">
                    <a [routerLink]="['/landing']" class="btn btn-outline-neutral btn-round">Landing Page</a>
                </a>
            </div>
            -->
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                        <i class="nc-icon nc-bulb-63"></i>
                    </div>
                </div>

                <div class="card card-avatar card-green">                    
                    <div class="description">
                        <h4 class="info-title txt-white">Productos Ecologicos</h4>
                        <br>
                        <p class="txt-white">Contamos con una gran variedad de oferta en insumos biodegradables</p>
                        <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                        <i class="nc-icon nc-chart-bar-32"></i>
                    </div>
                </div>
                    <div class="card card-avatar card-green"> 
                        <div class="description">                        
                            <h3 class="info-title txt-white">Hazte socio</h3>
                            <br>
                            <p class="txt-white">Involucrate con el medioambiente y publicitamos tu marca</p>
                            <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                        </div>
                    </div>
                
            </div>
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                        <i class="nc-icon nc-chart-bar-32"></i>
                    </div>
                </div>
                    <div class="card card-avatar card-green"> 
                        <div class="description">                        
                            <h3 class="info-title txt-white">Acumula puntos!</h3>
                            <br>
                            <p class="txt-white">Revisa tu perfil y acumula puntos ECO</p>
                            <br>
                            <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                        </div>
                    </div>
                
            </div>

        </div>

         <!--test-->
         <div class="row coloured-cards">
            <div class="col-md-4 col-sm-6">
              <div class="card-big-shadow">
                <div class="card card-just-text" data-background="color" data-color="blue" data-radius="none">
                  <div class="card-body">
                    
                    <h4 class="card-title"><a href="#paper-kit">PRODUCTOS ECOLÓGICOS</a></h4>
                    <p class="card-description">Ofrecemos una gama de productos con sentido ECO que te benefician a ti y al planeta.</p>
                  </div>
                </div> <!-- end card -->
              </div>
            </div>
            <div class="col-md-4 col-sm-6">
              <div class="card-big-shadow">
                <div class="card card-just-text" data-background="color" data-color="purple" data-radius="none">
                  <div class="card-body">
                    
                    <h4 class="card-title"><a href="#paper-kit">ECOCUIDADO</a></h4>
                    <p class="card-description">Realizamos couching y terapias ecologicas enfocadas en tener como centro el cuidado del planeta y sobre la base de que somos parte de una red de vida.</p>
                  </div>
                </div> <!-- end card -->
              </div>
            </div>
            <div class="col-md-4 col-sm-6">
              <div class="card-big-shadow">
                <div class="card card-just-text" data-background="color" data-color="green" data-radius="none">
                  <div class="card-body">
                    
                    <h4 class="card-title"><a href="#paper-kit">ECO EMPRENDEDOR</a></h4>
                    <p class="card-description">Unete a nuestra comunidad de emprendedores y difunde tu PYME ECO!</p>
                  </div>
                </div> <!-- end card -->
              </div>
            </div>
          </div>
        <!--test-->

    </div>
</div>
<!--Nosotros
style="background-color: rgb(26, 173, 100);"
style="background-image: url('./assets/img/fabio-mangione.jpg');"
-->
<!--<div class="section text-center" style="background-image: url('./assets/img/fondo-hoja1.jpg');  height: 100%; background-position: center;background-repeat: no-repeat;background-size: cover;"> -->
    <div class="section text-center" style="background-color: rgb(26, 173, 100);">
        <div class="container">
            <div class="row mb-5">
                <div class="col-md-8 mr-auto ml-auto">
                    <h2 class="title txt-black">Nuestro equipo</h2> 
                </div>
            </div>
                   
            <div class="row">
                <div class="col-md-4">
                    <div class="card card-profile card-plain">
                        <div class="card-avatar">
                            <a href="#avatar"><img src="./assets/img/faces/testangel.png" alt="..."></a>
                        </div>
                        <div class="card-block">
                            <a href="#paper-kit">
                                <div class="author">
                                    <h4 class="card-title">Angel</h4>                                    
                                </div>
                            </a>
                            <p class="card-description text-center">
                            El cambio parte por nosotros y es nuestra responsabilidad cuidar el planeta, nuestro hogar.
                            </p>
                        </div>
                        <div class="card-footer text-center">
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card card-profile card-plain">
                        <div class="card-avatar">
                            <a href="#avatar"><img src="./assets/img/faces/tania.png" alt="..."></a>
                        </div>
                        <div class="card-block">
                            <a href="#paper-kit">
                                <div class="author">
                                    <h4 class="card-title">Tania</h4>                                    
                                </div>
                            </a>
                            <p class="card-description text-center">
                            Siempre me ha encantado utilizar el transporte publico y más si hace honor a mi nombre TNE.
                            </p>
                        </div>
                        <div class="card-footer text-center">
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="card card-profile card-plain">
                        
                        <div class="card-avatar">
                            <a><img src="./assets/img/faces/viole.jpeg" alt="..."></a>
                        </div>
                        <div class="card-block">
                            <a href="#paper-kit">
                                <div class="author">
                                    <h4 class="card-title">Violeta</h4>                                    
                                </div>
                            </a>
                            <p class="card-description text-center">
                            Camarón que se duerme se lo lleva la corriente.
                            </p>
                        </div>
                        <div class="card-footer text-center">
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                            <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                        </div>
                    </div>
                </div>



            </div>
        </div>
    </div>
<!--Imagenes-->
    <div class="section" id="carousel">
        <div class="container">
            <div class="tim-title text-center">
                <h2>Linea de Acción</h2>
            </div>
            <div class="row">
                <div class="col-md-8 mr-auto ml-auto">
                    <div class="card page-carousel">
                        <ngb-carousel>
                            <ng-template ngbSlide>
                                <img src="./assets/img/basura.jpg" alt="Random first slide">
                                <div class="carousel-caption">
                                    <p>Ayudando ONG Concon</p>
                                </div>                            
                            </ng-template>                        
                            <ng-template ngbSlide>
                                <img src="./assets/img/auto-electrico.jpg" alt="Random second slide">
                                <div class="carousel-caption">
                                    <p>Venta de productos</p>
                                </div>
                            </ng-template>
                            <ng-template ngbSlide>
                                <img src="./assets/img/reciclaje-natural.jpg" alt="Random third slide">
                                <div class="carousel-caption">
                                    <p>Salva el planeta</p>
                                </div>
                            </ng-template>
                        </ngb-carousel>
                    </div>
                </div>
            </div>
        </div>
    </div>   

    <div id="contact" class="section landing-section" style="background-color: rgb(26, 173, 100);">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mr-auto ml-auto">
                    <h2 class="text-center">Contacto</h2>
                    <h4 class="text-center">Envíanos tu consulta!</h4>

                        <form id="contact-form" name="formname" class="contact-form" [formGroup]="myForm" (submit)="envio($event)" novalidate>                            
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <label for="item">Nombre</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <span class="input-group-text"><i class="nc-icon nc-single-02"></i></span>
                                                </div>
<!--
                                                <input id="name" type="text" class="form-control" required minLength="4" placeholder="Nombre" id="item" required name="item" formControlName="name">
-->                                            
                                                <input id="name" name="name" type="text" class="form-control" placeholder="Nombre" formControlName="name">
                                    
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row" *ngIf="myForm.get('name').errors && myForm.get('name').dirty">
                                        <div class="col-md-6" *ngIf="myForm.get('name').errors && myForm.get('name').dirty">
                                            <br> 
                                            <span class="label label-danger" *ngIf="myForm.get('name').hasError('required')">Nombre requerido</span>
                                                                                                                         
                                        </div>    
                                    </div>    
                                </div>                                
                                
                                <div class="col-md-6">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <label for="item">Email</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <span class="input-group-text">  <i class="nc-icon nc-email-85"></i></span>
                                                </div>
                                                <input id="email" type="text"  class="form-control form-control-danger" placeholder="Email" id="item2" required name="item2" formControlName="correo"> 
                                                <!--                                               
                                                <input id="email" type="text" name="email" class="form-control form-control-danger" placeholder="Email" id="item2" required name="item2" formControlName="correo">
                                            -->
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row" *ngIf="myForm.get('correo').errors && myForm.get('correo').dirty">
                                        <div class="col-md-6" *ngIf="myForm.get('correo').errors && myForm.get('correo').dirty"> 
                                            <br>
                                            <span class="label label-danger" *ngIf="myForm.get('correo').hasError('required')">Email requerido</span>
                                            <span class="label label-danger" *ngIf="myForm.get('correo').hasError('email')">Correo inválido</span>
                                        </div>    
                                    </div>
                                </div>
                            </div>

                            
                            <label>Mensaje</label>
                            <textarea class="form-control" name="mensaje" rows="4"  required minLength="5" maxLength="1000" placeholder="Cuentanos que piensas o sientes..." formControlName="mensaje"></textarea>
                            
                            <div class="row" *ngIf="myForm.get('mensaje').errors && myForm.get('mensaje').dirty">
                                <div class="col-md-6" *ngIf="myForm.get('mensaje').errors && myForm.get('mensaje').dirty"> 
                                    <br>
                                    <span class="label label-danger" *ngIf="myForm.get('mensaje').hasError('required')">{{myForm.errors.setValue}}</span>
                                    <span class="label label-danger" *ngIf="myForm.get('mensaje').hasError('minlenght')">Mínimo 5 caracteres</span>
                                    <span class="label label-danger" *ngIf="myForm.get('mensaje').hasError('maxLenght')">Máximo 1000 caracteres</span>
                                </div>    
                            </div>
                            

                            <div class="row">  
                                <div class="col-md-4 mr-auto ml-auto">
                                    <button type="submit" class="btn btn-danger btn-lg btn-fill" [disabled]="myForm.invalid">ENVIAR MENSAJE</button>                                    
                                    
                                </div>                                
                            </div>                         
                            <br>
                            <br>
                            <flash-messages></flash-messages>  
                        </form>
                        
                        
                        <br>                       
                </div>

                     
            </div>
        </div>
    </div>

<!--
</div>
-->

